.section--price{
   width: 296px;
   height: 451px;
   margin: 0 auto;
   display: flex;
   flex-direction: column;
   padding: 32px 25px;
   background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(7, 7, 7, 0.8) 0%, rgba(77, 77, 77, 0.8) 100%);
   backdrop-filter: blur(12px);
   border-radius: 40px;
   position: relative;

   .subtitle{
      font-weight: 400;
      font-size: 32px;
      line-height: 1.1;
      letter-spacing: -0.02em;
      color: var(--theme-color-white);
      margin-bottom: 26px;
   }
   
   .section-container{
      .text{
         font-weight: 400;
         font-size: 24px;
         line-height: 1.1;
         color: var(--theme-color-white);
      }

      .text--price{
         font-family: Yandex;
         font-weight: 300;
         font-size: 72px;
         line-height: 1.1;
         letter-spacing: -0.02em;
         color: var(--theme-color-white);
         margin-top: 26px;
      }
   }

   .section-container__item{
      .button{
         margin-top: 50px;
         display: flex;
         justify-content: center;
         align-items: center;
         width: 204px;
         height: 48px;
         font-family: Yandex;
         font-weight: 500;
         font-size: 13px;
         line-height: 15px;
         color: var(--theme-color-y-black);
         background: var(--theme-color-y-yellow);
         border-radius: 8px;
      }

      .text{
         font-weight: 400;
         font-size: 14px;
         line-height: 1.4;
         letter-spacing: -0.01em;
         color: var(--theme-color-white);
         margin-top: 12px;
      }
   }

   .line{
      position: absolute;
      width: 248px;
      height: 1px;
      content: "";
      bottom: 175px;
      left: 50%;
      transform: translate(-50%, 0);
      background: var(--theme-color-gray);
   }
}

@media screen and (min-width: 576px){
   .section--price{
      width: 528px;
      height: max-content;
      margin: 0 auto;

      .section-container{
         .text{
            font-weight: 400;
            font-size: 24px;
            line-height: 1.1;
            color: var(--theme-color-white);
         }
   
         .text--price{
            font-family: Yandex;
            font-weight: 300;
            font-size: 72px;
            line-height: 1.1;
            letter-spacing: -0.02em;
            color: var(--theme-color-white);
            margin-top: 26px;
         }
      }
   
      .line{
         width: 478px;
      }
   }
}

@media screen and (min-width: 768px){
   .section--price{
   width: 720px;
   padding: 48px 76px;

   .subtitle{
      font-weight: 40px;
      margin-bottom: 64px;
   }

   .section-container{

      .text--price{
         font-size: 144px;
         margin-top: 16px;
         margin-bottom: 64px
      }
   }

   .section-container__item{
      display: flex;
      align-items: center;
      margin-bottom: 32px;
      .button{
         margin-top: 0;
         margin-right: 20px;
      }

      .text{
         width: 313px;
         font-size: 14px;
         color: var(--theme-color-white);
         margin-top: 0px;
      }
   }

   .line{
      width: 600px;
      bottom: 175px;
   }
   }
}

@media screen and (min-width: 992px){
   .section--price{
      width: 720px;
      padding: 48px 76px;
   
      .subtitle{
         font-weight: 40px;
         margin-bottom: 64px;
      }
   
      .section-container{
   
         .text--price{
            font-size: 144px;
            margin-top: 16px;
            margin-bottom: 64px
         }
      }
   
      .section-container__item{
         display: flex;
         align-items: center;
         margin-bottom: 32px;
         .button{
            margin-top: 0;
            margin-right: 20px;
         }
   
         .text{
            width: 313px;
            font-size: 14px;
            color: var(--theme-color-white);
            margin-top: 0px;
         }
      }
   
      .line{
         width: 600px;
         bottom: 175px;
      }
      }
}

@media screen and (min-width: 1200px){
   .section--price{
      width: 1200px;
      flex-direction: row;
   
      .subtitle{
         font-weight: 40px;
         margin-bottom: 64px;
      }
   
      .section-container{
         margin-left: 105px;
         .text{
            margin-top: 8px;
         }
   
         .text--price{
            font-size: 144px;
            margin-top: 16px;
            margin-bottom: 64px
         }
      }
   
      .section-container__item{
         display: flex;
         align-items: center;
         margin-bottom: 32px;
         .button{
            margin-top: 0;
            margin-right: 20px;
         }
   
         .text{
            width: 313px;
            font-size: 14px;
            color: var(--theme-color-white);
            margin-top: 0px;
         }
      }
   
      .line{
         width: 600px;
         bottom: 175px;
      }
      }
}